*
    padding: 0
    margin: 0
.father
    height: 100vh
    width: 100vw
    display: flex
    justify-content: center
    align-items: center
    .card
        height: fit-content
        width: 400px
        padding: 25px
        background-color: #f4f4f4
        box-shadow: 0px 0px 5px 5px rgba(0,0,0,.2)

        p
            font-size: 24px

        input,button
            height: 25px
            width: 300px
            margin-bottom: 10px
            text-align: center
            border-color: rgba(0,0,0,.2)
            border-width: .5px

        button
            background-color: rgba(204, 71, 61,1)
            color: white

        